[Desktop Entry]
Name=Package Manager
Name[bg]=Àðõèâàòîð Ìåíàæåð
Name[ca]=Gestor de paquets
Name[cs]=Správce balíčků
Name[da]=Pakkehåndtering
Name[de]=Paketmanager
Name[el]=Διαχείριση Πακέτων
Name[eo]=Pakaĵadministrilo
Name[es]=Administrador de Paquetes
Name[et]=Pakettide haldamine
Name[fi]=Pakettienhallinta
Name[fr]=Gestionnaire de paquetages
Name[gl]=Xestor de Paquetes
Name[he]=תוליבחה להנמ
Name[hr]=Upravitelj paketima
Name[hu]=Csomagkezelő
Name[is]=Pakkastjóri
Name[it]=Gestione pacchetti
Name[ja]=パッケージマネージャー
Name[ko]=꾸러미 관리자
Name[lt]=Paketų tvarkyklė
Name[lv]=Pakotņu Menedžers
Name[mi]=Kaiwhakahaere Päkete
Name[mk]=Менаџер на пакети
Name[nl]=Pakketbeheerder
Name[no]=Pakkebehandler
Name[no_NY]=Pakkebehandlar
Name[oc]=Gestionari de paquets
Name[pl]=Menedżer pakietów
Name[pt]=Gestor de Pacotes
Name[pt_BR]=Gerenciador de Pacotes
Name[ro]=Manager de pachete
Name[ru]=Менеджер пакетов
Name[sk]=Správca balíčkov
Name[sl]=Upravljalnik paketov
Name[sr]=Paket Menadžer
Name[sv]=Pakethanterare
Name[ta]=¦À¡¾¢ §ÁÄ¡Ç÷
Name[tr]=Paket Yöneticisi
Name[uk]=Менеджер пакунків
Name[zh_CN.GB2312]=软件包管理器
Name[zh_TW.Big5]=套裝軟體管理員
MimeType=application/x-rpm;application/x-debian-package;
Comment=kpackage RPM and DEB manager
Comment[bg]=Àðõèâàòîð Ìåíàæåð çà RPM  è DEB àðõèâè
Comment[ca]=Gestor de paquets RPM i DEB
Comment[cs]=Správce instalačních balíků RPM a DEB
Comment[da]=KPackage tager sig af RPM og DEB pakker
Comment[de]=RPM- und Debian-Paketmanager
Comment[el]=διαχειριστής πακέτων RPM και DEB kpackage
Comment[eo]=kpackage RPM- kaj DEB-administrilo
Comment[es]=Administrador KPackage de paquetes RPM y DEB
Comment[et]=Rakendus rpm ja deb pakettide haldamiseks
Comment[fi]=kpackage, RPM- ja DEB -pakettien hallintaohjelma
Comment[fr]=Gestionnaire de paquetages RPM et DEB
Comment[gl]=Xestor de RPM e DEB kpackage
Comment[he]=DEB-ו RPM תוליבח להנמ
Comment[hr]=Upravitelj za RPM i DEB pakete
Comment[hu]=RPM és Debian csomagok kezelése
Comment[is]=vinna með .deb- og .rpm-pakka
Comment[it]=Gestione dei pacchetti RPM e DEB
Comment[ja]=RPM,DEBの管理
Comment[ko]=RPM과 DEB를 관리합니다.
Comment[lt]=kpackage RPM ir DEB tvarkyklė
Comment[lv]=kpackage RPM un DEB menedžers
Comment[mk]=менаџер на RPM и DEB програмски пакети
Comment[nl]=kpackage RPM- en DEB-beheerder
Comment[no]=RPM- og Debian-pakkebehandler
Comment[no_NY]=kpackage RPM- og DEB-behandlar
Comment[oc]=Gestionari de paquets RPM e DEB
Comment[pl]=Zarządca pakietów RPM i DEB
Comment[pt]=Gestor de RPMs e DEBs
Comment[pt_BR]=Gerenciador de pacotes RPM e DEB
Comment[ro]=Administrator de pachete RPM şi DEB
Comment[ru]=управление пакетами rpm, deb и tgz
Comment[sk]=Správca RPM a DEB balíkov
Comment[sl]=Upravljalnik paketov RPM in DEB
Comment[sr]=kpackage za rukovanje RPM i DEB arhivama
Comment[sv]=Hanterar RPM- och DEB-paket
Comment[ta]=kpackage RPM ÁüÚõ DEB §ÁÄ¡Ç÷
Comment[tr]=kpackage RPM ve DEB yöneticisi
Comment[uk]=Менеджер пакунків RPM та DEB
Comment[zh_CN.GB2312]=RPM 和 DEB 文件管理器
Comment[zh_TW.Big5]=kpackage RPM and DEB 管理員
Exec=kpackage -caption "%c" %i %m %u
Icon=kpackage
Type=Application
DocPath=kpackage/index.html 
Terminal=0
TerminalOptions=
Path=
MapNotify=true
InitialPreference=5
